.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c782 {margin-top:20px;} #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c804 {margin-top:10px;} #c806.component_ContentDisplay_Content {
 } #c806 {margin-top:20px;} #c807.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c857 {margin-left:16px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c774.component_Layout_Table {
margin: 0px;  } #c802.component_Layout_Table {
margin: 0px;  } #c805.component_Layout_Table {
margin: 0px;  } 
